* {
    margin: 0;
    padding: 0;
}
html, body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: rgb(132, 44, 67);
    background-color:rgb(244, 242, 230);
    height: 100%;
}
a {
     color: hsl(4 100% 25%);
}

                            /* Kopfbereich */
header {
    width: 100%;
    height: auto;
    background-color:rgb(244, 233, 235);
    padding-top: 0.1em;
}
#kopfbereich {
    padding-bottom: 2em;
}

#bild21 {
    background-image: url(gmdo-bilder/MOTHER-DIVINE-LOGO.avif);
    width: 159px;
    height: 146px;
    background-repeat: no-repeat;
    float: left;
    margin-left: 12em;
    margin-right: 3em;
    margin-top: 2em;
}
#logo {
    font-style: oblique; 
    font-size: 2.5em;
    word-spacing: 0.2em;
    letter-spacing: 0.1em;
    text-shadow: 2px 2px  white;
    padding-top: 2em;
    padding-right: 7em;
}


                            /* Navigation */
nav {
    text-align: right;
    /*font-size: 1.2em;*/
    /*margin: 2em 0em;*/
}
nav ul {
    background-color: white;
    /*margin: 0 auto;*/
    
}
nav li {
    list-style-type: none;
    display: inline-block;
    height: 2em;
    width: auto;
    padding: 0 0.1em;
    line-height: 1.5em;
    border-right: brown 1px solid;
    
}
nav a {
    color: hsl(4 100% 30%);
    text-decoration: none;
    font-size: 1.1em;
    line-height: 2em;
    display: inline-block;
    height: 2em;
    padding: 0 0.5em;
}
nav a:hover {
    background-color:rgb(244, 233, 235);
}
li.aktiv a {
    background-color: hsl(40 100% 90%);
    cursor: default;
}
.keinrahmen {
    border-right: 0;
}


                                /*article allgemein*/
#sprungmarke {
    text-align: right;
}
h1 {
    font-size: 1.7em;
    font-weight: lighter;
    color: hsl(4 100% 25%);
    margin-bottom: 1.5em;
    margin-top: 2em;
    margin-left: 2.5em;
    margin-right: 2.5em;
}
h1#ueberuns {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 1em;
}
h2 {
    font-size: 1.2em; 
    margin-bottom: 0.5em;
    padding-top: 1em;
}
h3 {
    font-size: 1em;
    margin-top: 1em;
    margin-bottom: 0.5em;
}
p {
    font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 0.5em;
}
article {
    margin-left: 2em;
}
.textkasten1  {
    width: auto;
    height: auto;
    padding: 2em 2em;
    font-size: 1.2em;
    border: 0.5px solid hsl(40 100% 50%);
    border-radius: 20px;
    background-color: white;
    margin: 3em 3em;
}
.bildseitenthema {
    text-align: center;
    margin-top: 2em;
}

                        /* Fussbereich*/
footer {
    border-top: 1px solid #f2a1a1;
    margin-top: 1em;
    padding-left: 6em;
    padding-bottom: 2em;
    background-color: rgb(239, 208, 216);
}
/*nav2 li {
    list-style-type: none;
}
nav2 a {
    padding-left: 5em;
    line-height: 1.5em;
   
}*/
#erster {
    margin-top: 2em;
}
.menue-button {
    display: none;
}


/*Startseite*/

#chartaufgabenbereiche {
    text-align: center;
    margin-top: 2em;
}
#zielschrift {
    font-weight: bold;
    font-style:italic;
    font-size: 1.2em;
}
.aufgabenbereiche {
    margin-left: 5em;
    margin-right: 3em;
    margin-top: 3em;
    margin-bottom: 3em;
}
#aufgabenbereiche h2 {
    margin-top: 3em;
}

#friedensprojekt {
    font-size: 1.2em;
}
#gmdo-schrift {
    font-style: oblique; 
    text-shadow: 0.1em 0.1em white;
}
#bildmaharishi {
    text-align: center;
}
/* Über uns */
#mdprogramm {
     font-style: oblique; 
}
#mdprogramm2 {
    font-weight: bold;
}
#mdprogrammm3 {
     font-style: oblique; 
    color: rgb(39, 100, 45);
    padding: 3em 2em;
}
#mdprogramm4 {
    text-align: center;
}
/*Fünf GMDO-Bereiche*/
.zielsetzung {
    font-size: 1.2em;
    background-color: antiquewhite;
    display: inline-block;
    padding: 1.5em;
    margin-left: 4em;
}

/*Entwicklung des Bewusstseins*/

#aktivitaeten {
    line-height: 1.5em;
    margin-left: 2em;
}

#bewusstseinsfeld {
    margin-left: 6em;
    margin-bottom: 2em;
    margin-top: 1em;
    margin-right: 3em;
    border: 0.5px solid hsl(40 100% 50%);
    padding: 1em;
}
#videos {
    text-align: center;
}


/*Bildung und Erziehung*/
#zitatschuldirektor {
    padding-left: 2em;
    padding-bottom: 1em;
}
#zitatschuldirektor2 {
    font-style: oblique;
}
.einrueckung1 {
    padding-left: 2em;
    font-weight: bold;
}
#bildmutter {
    padding: 10px;
    /*display: inline-block;*/
    float: right;
}

/*Gesundheit*/
dl dt {
    margin-top: 1em;
}
.doshas {
    padding-left: 2em;
}
.aufzaehlungstabelle {
     margin-left: 3em;
     margin-top: 1em;
}
.aufzaehlungstabelle li {
    margin-bottom: 1em;
}

.abstanddoshas {
    margin-top: 2em;
}

/*Kultur */
#franckschrift {
    font-size: 0.6em;
}
#philippfranck {
    margin-right: 2em; 
    margin-bottom: 1.5em;
    padding: 10px;
    /*display: inline-block;*/
    float: left;
}
#bildschloss {
    margin-right: 2em; 
    margin-bottom: 1.5em;
    padding: 10px;
    /*display: inline-block;*/
    float: right;
}
   
/*Musik und Harmonie*/
#zitat {
    font-style: oblique;
    margin-left: 3em;
    margin-bottom: 2em;
}

/* Friedensprojekt */
#friedenstextkasten {
    width: auto;
    height: auto;
    padding: 1em 1em;
    background-color:rgb(244, 233, 235);
    border: 0.5px solid  rgba(238, 179, 184, 0.99);
    border-radius: 10px;
    margin: 1em;
    margin-top: 2em;
}

#schaubildwounbesiegbarkeit {
    text-align: center;
}
/*Glossar*/
.absatzglossar {
    font-weight: bold
}
#formel {
    padding-left: 2em;
}
.bildermaha {
    float: left;
    margin-bottom: 1em;
    margin-right: 2em;
    padding-top: 1em;
}
#glossarschrift {
    font-size: 0.8em;
}

/*Kontakt*/
#linksabstand {
    margin-left: 6em;
}
#linksabstand h1 {
    margin-left: 0.1em;
}
#linksabstand p {
    font-size: 1.2em;
}
.anschrift {
    margin-top: 2em;
    font-size: 1.5em;
    font-weight: bold;
    text-decoration: underline;
}
.thema {
    font-weight: bold;
}
.name {
    font-weight: bold;
    font-size: 1.2em;
   padding-bottom: 2em;
}
.email {
    margin-left: 2em;
    font-size: 1.2em;
    margin-bottom: 3em;
    text-decoration: underline;
}

/*  Impressum */
#seite {
    position: relative;
    min-height: 100%;
}
#einrueckung {
    margin-top: 3em;
    margin-left: 5em;
    margin-bottom: 4em;
}





/* RWD */

/* Bildschirmbreite bis 1610px */
@media only screen and (max-width: 100.625em){
    #bild21 {
    margin-top: 4em;
    }
}
    
/* Bildschirmbreite bis 1450px */
@media only screen and (max-width: 90.625em){
    #bild21 {
    margin-top: 4em;
    }
    #logo {
    word-spacing: normal;
    letter-spacing: normal;
    padding-top: 2em;
    padding-right: 6em;
}
}
    
    
/* Bildschirmbreite bis 1250px */
@media only screen and (max-width: 78.125em){
    #logo {
    font-size: 2em;
    padding-top: 3em;
    padding-right: 6em;
}
    nav {
    font-size: 0.8em;
    margin: 2em 6em;
    text-align: right;
    }
    h1 {
        font-size: 1.5em;
    }
    #chart1 {
        width: 100% ;
        height: auto;
    }
    .aufgabenbereiche {
    margin: 2em;
    }
    .bildseitenthemagroessen {
        width: 100% ;
        height: auto;
    }
}

/* Bildschirmbreite bis 994px */
@media only screen and (max-width: 62.125em){
    #bild21 {
    margin-left: 2em;
    margin-right: 2em;
    margin-top: 1em;
    }
    #logo {
    font-size: 1.5em;
    }
    #muttermitkindern {
        width: 151px;
        height: 281px;
    }
    .textkasten1  {
    margin: 1em;
    }
    
}

/* Bildschirmbreite bis 804px / Toggle Menü*/
@media only screen and (max-width:50.25em){

    #bild21 {
    margin-left: 2em;
    margin-right: 2em;
    margin-top: 1em;
    }
    #logo {
    font-size: 1.3em;
    margin-top:1em;
    padding-right: 2em;
    }
    h1 {
    font-size: 1.2em;
    font-weight: lighter;
    color: hsl(4 100% 25%);
    margin-bottom: 1.3em;
    margin-top: 3em;
    margin-left: 4em;
    }
    h2 {
    font-size: 1em; 
    margin-bottom: 0.8em;
    padding-top: 2em;
    }
    h3 {
    font-size: 1em;
    margin-top: 1em;
    margin-bottom: 0.5em;
    }
    p {
    font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 0.5em;
    }
    .textkasten1  {
    padding: 1.5em 1.5em;
    font-size: 1.1em;
    margin: 1em;        
    }
                                
.textkasten1 h2 {
    margin-top: 1em;
    }

.zielsetzung {
    font-size: 1em;
    background-color: antiquewhite;
    display: inline-block;
    padding: 1.2em;
    margin-left: 4em;
}
#aktivitaeten {
    font-size: 1em;
    line-height: 1.5em;
    margin-left: 3em;
}
.aufzaehlungstabelle{
        font-size:1em;
}
#doshas {
   font-size: 0.8em;
    }
    
footer {
    border-top: 1px solid #f2a1a1;
    margin-top: 1em;
    padding-left: 4em;
    padding-bottom: 2em;
    font-size: 1em;
    background-color: rgb(239, 208, 216);
}
    
    
.menue-button {
    display: block;
    background-color:rgb(239, 208, 215);
    position: absolute;
    right: 0;
    padding: 0.5em;
    cursor: pointer;
    text-decoration: none;
}
nav li {
    width: 100%;
    text-align: left;
    border-bottom: 1px solid rgb(239, 208, 215);
}
nav {
    width: 100%;
    display: none;
}
nav a {
    display: inline-block;
    width: 100%;
}
.menue-button:hover {
    background-color: antiquewhite;
}
#nav-menue:target #steuerung {
            display: block;
        }
#nav-menue:target .menue-button-beschr-open {
            display: none;
}
}

/* Bildschirmbreite bis 660px */
@media only screen and (max-width:41.25em){
    #philippfranck {
    display: none;
    }
}


/* Bildschirmbreite bis 580px */
@media only screen and (max-width:36.25em){
    #logo {
    font-size: 1.1em;
    margin-top: 0em;
    padding-right: 2em;
    }
    #bild21 {
    margin-left: 1em;
    margin-right: 2em;
    margin-top: 0.5em;
    padding-top: 1em;
    }
     .textkasten1  {
    padding: 1em 1em;
    font-size: 1em;
    margin-left: 0.5em;
    margin-top: 1em;
    }
    #bewusstseinsfeld {
    margin-left: 2em;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    padding: 1em;
    } 
    #friedensprojekt {
        font-size: 1em;
    }
}


/* Bildschirmbreite bis 410px */
@media only screen and (max-width:25.625em){
#logo {
    font-size: 1em;
    margin-top: 0em;
    padding-right: 1em;
    }
    #bild21 {
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 0.5em;
    padding-top: 1em;
    }
    h1 {
        font-size: 1em;
        margin-left: 2em;
    }
    
    h2 {
    font-size: 0.8em; 
    margin-bottom: 0.8em;
    padding-top: 2em;
    }
    h3 {
    font-size: 0.8em;
    margin-top: 1em;
    margin-bottom: 0.5em;
    }
    p {
    font-size: 0.8em;
    line-height: 1.5em;
    margin-bottom: 0.5em;
    }
    li {
    font-size: 0.8em;
    }
    #bildschloss {
        display: none;
    }
}



